ROMHEADERS(1)

NAME
romheaders - PCI rom header utility

SYNOPSIS
romheaders romimage.img

DESCRIPTION
romheaders dumps pci option rom headers according to PCI specs 2.2 in human readable form.

SEE ALSO
toke(1), detok(1).

AUTHORS
Stefan Reinauer <stepan@openbios.org>

This manual page was written by Aurelien Jarno <aurel32@debian.org> for the Debian GNU/Linux system (but may be used by others).